‫ Gentoo update for chromium and v8

IRCAD2012041829
ID:IRCAD2012041829
Release Date: 2012-04-02
Criticality level: Highly critical
Software:
Gentoo Linux
 
Description:
Gentoo has issued an update for chromium and v8. This fixes multiple vulnerabilities, where some have an unknown impact and others can be exploited by malicious people to conduct cross-site scripting and spoofing attacks and compromise a user's system.
 
Solution:
Update to "www-client/chromium-18.0.1025.142" or later and "dev-lang/v8-3.8.9.16" or later.
Chromium:
# emerge --sync
# emerge --ask --oneshot --verbose
">=www-client/chromium-18.0.1025.142"
 
V8:
# emerge --sync
# emerge --ask --oneshot --verbose ">=dev-lang/v8-3.8.9.16"
 
References:
GLSA 201203-24:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 14 فروردین 1391

امتیاز

امتیاز شما
تعداد امتیازها:0